bit_istream.hpp File Reference

This class is made to help reading datas of custom bit length. More...

`#include <claw/impl/bit_istream.tpp>`

Go to the source code of this file.

## Classes

class | claw::bit_istream< Stream >
| This class is made to help reading datas of custom bit length. More...

## Namespaces

namespace | claw
| This is the main namespace.

## Detailed Description

This class is made to help reading datas of custom bit length.

Author
  Julien Jorge

Definition in file bit_istream.hpp.